en:
  stefania-dambrowska:
    chapter-14:
      c: 14
      title: "After war life of people Stefania saved"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,20"
          to: "00:00:02,08"
          text: "What happened with our people?"
        sequence-2:
          s: 2
          from: "00:00:02,08"
          to: "00:00:03,12"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:03,12"
          to: "00:00:09,27"
          text: "Helena, Staś came back, the husband came back, the father died,"
        sequence-4:
          s: 4
          from: "00:00:09,27"
          to: "00:00:19,10"
          text: "the husband of Helena Snarska called Lusia Wajnryb, he also was taken to the army"
        sequence-5:
          s: 5
          from: "00:00:19,10"
          to: "00:00:27,24"
          text: "but they moved to France later on, and then to Australia."
        sequence-6:
          s: 6
          from: "00:00:27,24"
          to: "00:00:38,24"
          text: "They used to write from Australia but Stefan lost their address."
        sequence-7:
          s: 7
          from: "00:00:38,24"
          to: "00:00:43,20"
          text: "I wrote to some Polish magazine, I wanted to find out how they were doing,"
        sequence-8:
          s: 8
          from: "00:00:43,20"
          to: "00:00:50,03"
          text: "and I got a very nice letter, I remember Helena wrote in a very funny way –"
        sequence-9:
          s: 9
          from: "00:00:50,03"
          to: "00:00:57,16"
          text: "with me it is like that – when only a man looks at me, I am having a baby, I have three sons."
        sequence-10:
          s: 10
          from: "00:00:57,16"
          to: "00:01:01,14"
          text: ~
        sequence-11:
          s: 11
          from: "00:01:01,14"
          to: "00:01:08,01"
          text: "And with them, I could not find any contact with them."
        sequence-12:
          s: 12
          from: "00:01:08,01"
          to: "00:01:16,21"
          text: "And Sonia and her family, Sonia who was grazing the cows, they survived."
        sequence-13:
          s: 13
          from: "00:01:16,21"
          to: "00:01:17,17"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:17,17"
          to: "00:01:26,23"
          text: "Maryśka is in Israel, I stay in touch with her younger sister Ruth Lewin,"
        sequence-15:
          s: 15
          from: "00:01:26,23"
          to: "00:01:39,08"
          text: "also I call and write sometimes, she has difficulty writing in Polish."
        sequence-16:
          s: 16
          from: "00:01:39,08"
          to: "00:01:40,25"
          text: ~
        sequence-17:
          s: 17
          from: "00:01:40,25"
          to: "00:01:44,08"
          text: "Who else, I have already said, the Minkowski family died,"
        sequence-18:
          s: 18
          from: "00:01:44,08"
          to: "00:01:46,09"
          text: "Natka died because of cancer,"
        sequence-19:
          s: 19
          from: "00:01:46,09"
          to: "00:01:49,05"
          text: ~
        sequence-20:
          s: 20
          from: "00:01:49,05"
          to: "00:01:57,11"
          text: "we were together with Stefan, I had a paper, it was not so important to me, but it was good to have it."
        sequence-21:
          s: 21
          from: "00:01:57,11"
          to: "00:01:59,13"
          text: ~
        sequence-22:
          s: 22
          from: "00:01:59,13"
          to: "00:02:00,26"
          text: "He died long ago."
        sequence-23:
          s: 23
          from: "00:02:00,26"
          to: "00:02:02,03"
          text: ~
        sequence-24:
          s: 24
          from: "00:02:02,03"
          to: "00:02:03,25"
          text: "Who else?"
        sequence-25:
          s: 25
          from: "00:02:03,25"
          to: "00:02:06,24"
          text: ~
        sequence-26:
          s: 26
          from: "00:02:06,24"
          to: "00:02:15,23"
          text: "Others spread, I stay in touch with Maryśka`s family,"
        sequence-27:
          s: 27
          from: "00:02:15,23"
          to: "00:02:24,23"
          text: "her uncle was at that time in Warsaw, he married a Polish woman."
